[General]
Type=Chessmen
Name=Penguins
Version=1.0
Author=Bastian Salmela
AuthorEmail=bastian.salmela@hel.fi
AuthorWWW=http://www.lib.hel.fi/~basse
Notes=This is Tux the penguin -chessmen theme for Knights (I great opportunity to see Tux with long curly hair..).

[2DWhite]
King=white.king.png
Queen=white.queen.png
Bishop=white.bishop.png
Knight=white.knight.png
Rook=white.rook.png
Pawn=white.pawn.png

[2DBlack]
King=black.king.png
Queen=black.queen.png
Bishop=black.bishop.png
Knight=black.knight.png
Rook=black.rook.png
Pawn=black.pawn.png



